<style src="./Style.scss" lang="scss" scoped></style>
<script src="./Script.js"></script>

<template>
  <div
    data-backdrop="static"
    data-keyboard="false"
    class="modal fade s--modal-confirm"
    id="popupPolicyAddCustomer"
  >
    <div class="modal-dialog" style="max-width: 600px;">
      <div class="modal-content" id="popup-add-on">
        <div style="margin: 11px;">
          <div>
            <button
              type="button"
              class="close modal-close"
              data-dismiss="modal"
              aria-label="Close"
              style="top: 1em; right: 1em;"
            >
              <span aria-hidden="true">
                <i class="la la-times"></i>
              </span>
            </button>
          </div>
          <div class="row">
            <div class="popup-title">Thêm khách hàng không thành công.</div>
          </div>
          <div class="row">
            <div class="popup-desc">
              Tổ chức của bạn đã lưu hết số lượng người dùng của tính năng
              <b
                style="color: #008397"
              >{{ nameAddOnIsAuthor }}</b>.
              <br />Vui lòng liên hệ để nâng cấp tính năng theo thông tin sau:
              <p>Hotline: {{ appInfoObj['crm'] && appInfoObj['crm'].phone }}</p>
            </div>
          </div>
          <div class="row popup-btn">
            <button class="btn" data-dismiss="modal" aria-label="Close">Đóng</button>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>
